Bug 1440525 - surplus 'the' in output of `ipa-adtrust-install`
Summary: surplus 'the' in output of `ipa-adtrust-install`
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: freeipa
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: IPA Maintainers
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-09 16:34 UTC by René Genz
Modified: 2017-06-09 19:08 UTC (History)
9 users (show)

Fixed In Version: freeipa-4.4.4-2.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-09 19:08:37 UTC
Type: Bug


Attachments (Terms of Use)

Description René Genz 2017-04-09 16:34:57 UTC
Description of problem:
Surplus word 'the' in output of `ipa-adtrust-install` during installation:
"Please note, the in case of a high"

Version-Release number of selected component (if applicable):
freeipa-server-trust-ad.x86_64                4.3.2-4.fc24
freeipa-server-trust-ad.x86_64                4.4.3-8.fc26

Steps to Reproduce:
1.sudo ipa-adtrust-install

Actual results:
[root@f24server ~]# ipa-adtrust-install
...
NetBIOS domain name [IPA]: 

WARNING: 3 existing users or groups do not have a SID identifier assigned.
Installer can run a task to have ipa-sidgen Directory Server plugin generate
the SID identifier for all these users. Please note, the in case of a high
number of users and groups, the operation might lead to high replication
traffic and performance degradation. Refer to ipa-adtrust-install(1) man page
for details.
...

Expected results:
remove surplus 'the'

Additional info:
surplus the is present in 4.3 and 4.4 branch:
https://pagure.io/freeipa/blob/ipa-4-3/f/install/tools/ipa-adtrust-install
https://pagure.io/freeipa/blob/ipa-4-4/f/install/tools/ipa-adtrust-install

In 4.5 branch the text was moved somewhere else. I do not want to download the full source code to run the command: `grep -fr "the in case" *`

Comment 2 Fedora Update System 2017-05-23 11:15:02 UTC
freeipa-4.4.4-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0d0ec3e0af

Comment 3 Fedora Update System 2017-05-23 18:16:35 UTC
freeipa-4.4.4-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0d0ec3e0af

Comment 4 Fedora Update System 2017-06-01 18:05:38 UTC
custodia-0.3.1-2.fc26 freeipa-4.4.4-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0d0ec3e0af

Comment 5 Fedora Update System 2017-06-04 19:38:37 UTC
custodia-0.3.1-2.fc26, freeipa-4.4.4-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0d0ec3e0af

Comment 6 Fedora Update System 2017-06-09 19:08:37 UTC
custodia-0.3.1-2.fc26, freeipa-4.4.4-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.